Subject: Re: [Coco] C Compiler
From: Willard Goosey <[email-masked]>
To: CoCoList for Color Computer Enthusiasts <[email-masked]>
Date: Thu, 26 May 2011 14:38:42 -0600
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

On Thu, May 26, 2011 at 08:32:56AM -0700, Dean Leiber wrote:
> Well at least it's good to know someone has been keeping track knowing
> what is what. I'll pop over to rtsi and start trying to grab all the  
> relevant files
> and getting things organized. Thanks!

I was trying to track what file came from where last time I build a OS-9
HD from scratch from 2005, and I added some stuff right before I sent
that out.  

Willard
-- 
Willard Goosey  [email-masked]
Socorro, New Mexico, USA
I search my heart and find Cimmeria, land of Darkness and the Night.
  -- R.E. Howard

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco